*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'poppins', sans-serif;
}
body{
    background-position: center;
}
.social{
    float: right;
    margin-top: 10px;
}
.social ul{
    list-style: none;
    margin-top: 10px;
}
.social ul li{
    position: relative;
    float: right;
}
.social ul li a{
    color: #149900;
    padding:10px;
    font-size: 20px;
}
.social ul li a:hover{
    color: #fdc003;
    transition: .3s ease;
}
p{
    color: black;
    font-size: 10px;
    margin-top: 5px;
    float: right;
    margin-right: 5px;
}
.logo{
    width: 90px;
    height: 90px;
    float: left;
    margin-left: 30px;
    margin-top: 5px;
    border-radius: 5px solid white;
}
header{
    margin-top: 100px;
    position: absolute;
    top:0; left: 0; right: 0;
    padding:2%;
    background:white;
    display: flex;
    align-items:center;
    justify-content: space-between;
    z-index: 99;  
    background-color: #149900;
    width: 100%;
    height: 20px;
/*    box-shadow: 0 0 10px #000;*/
    font-family: 'Poppins', sans-serif;
}
header .navbar ul{
    list-style: none;
}
header .navbar ul li{
    position: relative;
    float: left;
}
header .navbar ul li a{
    font-size: 15px;
    font-weight: 900;
    padding: 20px;
    color: white;
    display: block;
    transition: .3 ease;
}
header .navbar ul li a:hover{
    color: #fdc003;
    transition: .3s ease;
}
header .navbar ul li ul{
    position: absolute;
    left: 0;
    width: 200px;
    background: #149900;
    display: none;
/*    top: 45px;*/
}
header .navbar ul li ul li{
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, .3);
}
header .navbar ul li ul li ul{
    left: 200px;
    top: 0;
}
/*submenu*/
header .navbar ul li:focus-within > ul,
header .navbar ul li:hover > ul{
    display: initial;
}
#menu-bar{
   display: none;
   font-size: 20px;
}
header label{
    color: white;
    cursor: pointer;
    display: none;
}
.show, input{
    display: none;
}
@media(max-width:991px){
    header{
        padding: 20px;
    }
    header label{
        display: initial;
        font-size: 30px;
    }
    header .navbar{
        position: absolute;
        top: 100%; left: 0; right: 0;
        background:  #149900;
        border-top: 1px solid black;
        display: none;
    }
    header .navbar ul li{
        width: 100%;
    }
    header .navbar ul li ul{
        position: relative;
        width: 100%;
    }
    header .navbar ul li ul li{
        background: #e6e600;
    }
    header .navbar ul li ul li ul{
        width:100%;
        left: 0;
    }
    #menu-bar:checked ~ .navbar{
        display: initial;
}
}

/*SLIDES*/
.slider{
    position: relative;
    width: 100%;
    height: 550px;
    overflow:hidden;
}
.slides{
    position: absolute;
    top: 45px;
    left: 0;
    width: 300%;
    height: 100%;
    transition: 2s ease;
}
.slide{
    width: 33.33%;
    height: 700px;
    float: left;
    position: relative;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.slide::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 600px;
    top:0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);

}
.slide-data{
    width: 100%;
    height: 250px;
    position: relative;
    text-align: center;
    transform: translateY(-50%);
    text-align: center;
    padding: 0 20%; 
}
.slide1{
    background-image:url(image/parent3.jpg);
}
.slide2{
    background-image:url(image/parent1.jpg);
}
.slide3{
    background-image:url(image/parent2.jpg);
}
.slider .arrows{
    display: flex;
    position: absolute;
    top: 300px;
    transform: translateY(-50%);
    font-size: 50px; 
    transition: 0.3s linear;
}
.slide-data h1{
    font-family: 'Poppins', sans-serif;
    font-weight: 200;   
    font-size: 15px;
    color:white;
    text-shadow: 3px 3px 3px black;
    position: center;
    margin-top: 450px;
}
.slide-data button{
    padding: 5px 10px;
    color: white;
    border: 0px solid white;
    background: transparent;
    outline: none;
    font-size:10px;
    font-weight: bolder;
}
.slide-data button:hover{
    border-bottom: 2px solid #e6e600;

}
.slide-data button a{
    text-decoration: none;
    color: white;
    font-size: 12px;
}
.slider .arrows:hover{
    color: black;
    text-shadow:0px 0px 10px white, 0px 0px 10px white ;

}
.slider .arrows label{
    display: none;
}

.slider .arrow-left{
    left: 3%;
}
.slider .arrow-right{
    right: 3%;
}
.slider input:nth-child(1):checked ~ .slides{
    left: 0;
}
.slider input:nth-child(2):checked ~ .slides{
    left: -100%;
}
.slider input:nth-child(3):checked ~ .slides{
    left: -200%;
}
.slider input:nth-child(1):checked ~ .arrows label:nth-child(1),
.slider input:nth-child(2):checked ~ .arrows label:nth-child(2),
.slider input:nth-child(3):checked ~ .arrows label:nth-child(3){
    display: block;
}
.slider .dots{
    width: 100%;
    text-align:center;
    position: absolute;
    bottom: 10px;
}
.slider .dots label{
    display: inline-block;
    border-radius: 100%;
    margin: 0 10px;
    width: 15px;
    height: 15px;
    background-color: white;
}
.slider input:nth-child(1):checked ~ .dots label:nth-child(1),
.slider input:nth-child(2):checked ~ .dots label:nth-child(2),
.slider input:nth-child(3):checked ~ .dots label:nth-child(3){
    background-color: #149900;
    border: 2px solid white;
}
/*CONTENT*/
.content-header{
    background-color: #e9ffe6;
    padding: 50px 0px;
    border-bottom: 2px solid #149900;
}
.content-header h1{
    font-size: 40px;
    text-align: center;
    font-family: 'Sofia';
    color:black;
    line-height:2;
    margin-top: -40px;
}
.content-header p{
    font-size: 15px;
    text-align: center;
    font-family: 'Poppins',sans-serif;
    margin: 0 50px;
}
@media(max-width:991px){
    .content-header{
    background-color: #e9ffe6;
    padding: 100px 0px;
    border-bottom: 2px solid #149900;
    }
    .content-header h1{
    font-size: 30px;
    margin-top: -40px;
}
    .content-header p{
    font-size: 13px;
}
}
/*SERVICES*/
/*.products{
    border-bottom: 2px solid #149900;
    margin-bottom: 20px;
    background-color: gray;
}*/
.products h1{
    margin-top: 40px;
    text-align: center;
    font-size: 40px;
    font-family: 'Poppins';
    font-weight: 900;
    margin-bottom: 20px;
}
h4{
    font-size: 15px;
}
.products p{
    font-size: 13px;
}
.all-products{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background-color: white;
}
.product{
    background:transparent;
    color: black;
    text-align: center;
    width: 320px;
    height: 480px;
    padding: 1rem;
    display: flex;
    flex-direction:column ;
    align-items: center;
    justify-content: center;
    margin: 1rem;
}
.product:hover img{
    scale 1.1;
}
.product:hover {
    box-shadow: 5px 10px 20px black;
}
.product img{
    width: 100%;
    height: 230px;
    margin: 1rem;
    transition: all 0.3s;
}
.product a:link, .product a:visited{
    color: white;
    display: inline-block;
    text-decoration: none;
    background-color:#149900;
    padding: .5rem 1rem;
    border-radius: 1rem;
    margin-top: 1rem;
    transition: all 0.2s;
    font-size: 10px;
}
.product a:hover{
    transform: scale(1.1);
}

/*CAREERS*/
.career{
    text-align: center;
    margin-bottom:20px ;
/*     background-color: #e9ffe6;*/
    padding: 10px 0px;
    border-top:2px solid #149900 ;
}
.career h1{ 
    margin-top: 20px;
    text-align: center;
    font-size: 30px;
    font-family: 'Poppins';
    font-weight: 200;
}

.career img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 50%;
    height: 600px;
}
.career a{
    color: black;
    font-size: 15px;
    font-family: 'Poppins';
    font-weight: 900;
    color: #149900;
}
.career a:hover{
    border-bottom: 4px solid #e6e600;
}


/*FOOTER*/
footer{
    margin-top: 10px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -ms-flex;
    display: flex;
    flex-flow: row wrap;
    padding: 15px;
    color:  white;
    background-color:#149900;
    width: 100%;
    overflow: hidden;
}
.footer-left{
    margin-right:1.25em ;
    margin-bottom:2px ;
}
.footer-left img{
    width: 30px;
    height: 30px;
}
.footer-right h2{
    font-weight: 600;
    font-size: 12px ;
    color: white;
    font-family: 'Poppins',sans-serif;
    transform: uppercase;
}
.footer ul{
    list-style: none;
    padding-left: 0;
    font-size: 10px;
}
.footer li{
    line-height: 2em;
}
.footer a{
    text-decoration: none;
}
.footer-right{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -ms-flex;
    display: flex;
    flex-flow: row wrap; 
}
.footer-right > *{
    flex: 1 50%;
    margin-right: 1.25em;
}
.box a{
    color: white;
}
.footer-bottom{
    text-align: center;
    color:white;
    padding-top: 50px;
    font-size:8px;
}
.footer-left p{
    padding-right: 20%;
    color: white;
    font-size: 10px;
    text-align: left;
}
.socials a{
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 10px;
    margin-top: 20px;
    color: white;
}
@media screen and (min-width:600px){
    .footer-right > *{
        flex: 1;
    }
    .footer-left{
        flex: 1 0px;
    }
    .footer-right{
        flex: 2 0px ;
    }
}
@media screen and (max-width:600px){
    .footer{
        padding:15px;
    }
    .main{
        font-size: 55px;
    }
}